Subject: Message from Walmart.com Customer: Ask a question, 200011689077033
From: Sheila Johnson <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 08 Apr 2024 23:07:27 +0000

Dear Designer Living Inc.,

Sheila Johnson wants to connect with you for the order below:

Customer Order Number:  200011689077033

Purchase Order No:  108834947336093

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Quilt Set 3-Piece Reversible Red/Black Floral Print Breathable Lightweight Summer Comforter Set/376211932

Customer Message:

Can I return the item I been I’ll just need money I have never open the box

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team